Subject: Problem after Mac El Capitan upgrade with $TERM
From: Adam Davis <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 18 Nov 2015 13:24:20 +0000

Package: x2goclient
Version:  4.0.5.0

I updated from Mavericks with x2go to El Capitan, and when I did, I start seeing the following error:

Connection failed. tput: No value for $TERM

I tried moving the .x2go and .x2gocliend folders, to no avail.

My suspicion is that this has to do with global variables on the mac side not correctly propagating, but I cannot prove this.

Any advice is welcomed.

Details: x2goclient installed via download at the top of http://wiki.x2go.org/doku.php
Cleint Side:
OS: Mac OX 10.11.1
X2Go version 4.0.5.0
Desktop: MATE
Server Side:4.0.1.19
OS: Fedora 21